<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <!-- PAGE settings -->
  <link rel="icon" href="https://templates.pingendo.com/assets/Pingendo_favicon.ico">
  <title>Styleguide</title>
  <meta name="author" content="Pingendo">
  <!-- CSS dependencies -->
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css" type="text/css">
  <link rel="stylesheet" href="theme.css" type="text/css"> </head>

<body>
  <div class="py-5 text-center" >
    <div class="container">
      <div class="row">
        <div class="col-12">
          <h1 class="display-3">SIMBION</h1>
          <p class="lead text-muted">Sistem Informasi Beasiswa Universitas </p>
        </div>
      </div>
    </div>
  </div>
  <div class="py-4">
    <div class="container">
      <div class="row">
        <div class="col-12">
          <h2>Pendaftaran Beasiswa</h2>
          <hr> </div>
      </div>
      <div class="row">
        <div class="col-md-12 p-3">
          <form class="" method="post" action="">
            <div class="form-group">
              <input type="email" class="form-control" placeholder="Kode"> </div>
            <div class="form-group">
              <input type="text" class="form-control" id="inlineFormInput" placeholder="Nama">
            </div>
            <div class="form-group">
              <input type="text" class="form-control" id="inlineFormInput" placeholder="Jenis Beasiswa">
            </div>
          </form>
          <form>
            <div class="form-group">
              <label for="exampleInputEmail1">Deskripsi Beasiswa</label>
              <textarea class="form-control" id="exampleTextarea" rows="3"></textarea>
            </div>
          </form>
          <form method="post" action="">
            <div class="form-group mb-1">
              <input type="email" name="email" class="form-control" placeholder="Nomor Identitas Donatur"> </div>
            <button type="submit" class="btn btn-primary my-2">Daftar
              <br>
            </button>
          </form>
        </div>
      </div>
    </div>
  </div>
  <script src="http://code.jquery.com/jquery-3.2.1.js" integrity="sha256-DZAnKJ/6XZ9si04Hgrsxu/8s717jcIzLy3oi35EouyE=" crossorigin="anonymous"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
  <pingendo onclick="window.open('https://pingendo.com/', '_blank')" style="cursor:pointer;position: fixed;bottom: 10px;right:10px;padding:4px;background-color: #00b0eb;border-radius: 8px; width:250px;display:flex;flex-direction:row;align-items:center;justify-content:center;font-size:14px;color:white">Made with Pingendo Free&nbsp;&nbsp;
    <img src="https://pingendo.com/site-assets/Pingendo_logo_big.png" class="d-block" alt="Pingendo logo" height="16">
  </pingendo>
</body>

</html>
